body{
  padding-top: 10px;
  background: #f6f6f6 url('../images/noise.gif');

}

.motorcitymapping iframe{
  width: 100%;
}

.motorcitymapping{
  margin-top: 20px;
}

.motorcitymapping h2{
  margin-top: 0px;
}

h1, h2, h3, h4, h5 {
  font-family: "cubano";
}

p, li{
  font-family: "museo-slab",serif;
}

.nav{
  background: #ffffff;
  padding-top: 10px;
}

.wdwot-slide{
  width: 600px;
  height: 488px;
  background: url('../images/front.png');
  background-size: 600px;
}

.phone-slide{
  width: 388px;
  height: 691px;
  background: url('../images/phone.png');
  background-size: 388px;
}

#phone-slide img{
  width: 263px;
}

#phone-slide.carousel.slide{
  width: 266px;
  top: 111px;
  left: 64px;
  position: absolute;
  height: 400px;
}

.social{
  font-size: 40px;
}

.ss-hide, .ws-hide, .blext-hide{
  display: none;
}

.controls{
  margin-bottom: 15px;
}

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.carousel.slide{
  width: 550px;
  height: 310px;
  top: 27px;
  left: 43px;
  position: absolute;
}

.carousel-indicators{
  bottom: -32px;
}

.carousel-control.right, .carousel-control.left{

}

.carousel-caption{
  background: #333333;
  opacity: 0.8;
  padding: 10px 10px;
  width: 550px;
  left:0px;
}

.nav a:link{
  color: #333333;
}

.icon-prev, .icon-next{
  color: black;
}

.mast{
  height: 350px;
  color: white;
}

.contact-top{
  margin-top: 8px;
  color: #bbbbbb;
}

.mast p{
  padding-top: 125px;
  font-size: 2em;
  font-weight: bold;
  margin-top: 0px;
}

dl dd{
  margin-left: 20px;
  margin-bottom: 10px;
    font-family: "museo-slab",serif;
}

dl dt{
  margin-bottom: 5px;
    font-family: "museo-slab",serif;
}

.loveorange{
  color: #f5591b;
}

.nav-boxes{
  margin-top: -15px;
  margin-bottom: -31px;
}

/*---------------------------------------
Footer
---------------------------------------*/
.footer-wrap{
  padding: 10px 0px;
}

.footer-wrap img{
  height: 80px;
}

.footer-wrap ul{
  margin-top: 5px;
}

.inverse{
}

.nav-boxes li a{
  display: block;
  height: 111px;
  padding: 0px 10px;
  line-height: 110px;
  font-size: 16px;
  font-weight: bold;
  margin-right: -12px;
}

.lovepink{
  color: #e17870;
}

.nav-boxes li a{
  color: #e17870;
}

.head{
  border-bottom: solid 1px #eeeeee;
  border-top: solid 1px #eeeeee;
  background: #f6f6f6;
  background: url('../images/head.jpg');
  background-size: cover;
  margin-bottom: 20px;
}

.head .lead{
  text-shadow: 1px 1px 5px rgba(0,0,0,0.9);
}

.brand{
  margin-bottom: 15px;
}

.section{
  padding-top: 20px;
  padding-bottom: 20px;
}

/*---------------------------------------
About
---------------------------------------*/
.about{
  background: #333333;
}
.about{
  color: white;
}

/*---------------------------------------
Product
---------------------------------------*/
.laptop{
  background: url('../images/laptop.png') no-repeat;
  background-size: 710px;
}

.laptop-slider{
  width: 515px;
  position: relative;
  left: 97px;
  top: 26px;
}

.phone{
  background: url('../images/phone.png') no-repeat;
  background-size: 300px;
}

.phone.body{
  height: 600px !important;
  width: 350px;
  margin-right: auto;
  margin-left: auto;
}

.container.press .row{
  height: 285px;
  border-bottom: solid 1px #dddddd;
  margin-bottom: 20px;
}

.phone-slider{
  width: 255px;
  position: relative;
  left: 25px;
  top: 88px;
}

.phone-slider img{
  width: 255px;
}

.products{
  padding-bottom: 20px;
}

.swipe img{
}

.product{

}

.laptop.body{
  height: 400px
}

.product .info h2{
  margin-top: 0px;
}

.captions{
  /*height: 75px;*/
}

.location{
  display: inline-block;
  top: -6px;
  position: relative;
  margin: 0 5px;
}

.controls{
  margin-top: 10px;
}

.controls a{
  font-size: 30px;
}

.controls .left{
  margin-right: 20px;
}

.controls .right{
  margin-left: 20px;
}


.product .info{

}

blockquote p{
  font-size: 14px;
}

.captions{
  margin-top: 20px;
  margin-bottom: 5px;
}

/*
.products hr{
  border-color: #cccccc;
}

.product-wrap{
  margin-bottom: 50px;
  padding-bottom: 30px;
  border-bottom: solid 1px #dddddd;
}

.product-wrap img{
  margin-bottom: 10px;
}

.product{
  background-color: #666666;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: #f5591b;
  text-shadow: rgba(255,255,255,0.8) 0px 1px 1px;
  font-size: 25px;
  font-weight: bold;
}

.product-wrap p{
  font-size: 20px;
}*/

/*---------------------------------------
Team
---------------------------------------*/
.team{
  background: #bf1141;
  color: white;
}

.person h3{

}

.person img{
  padding: 10px;
  border: solid 1px white;
  margin-bottom: 10px;
}

.person p{
}

/*---------------------------------------
Portfolio
---------------------------------------*/
.portfolio{
  background: #dcc4bd url('../images/noise.gif');
}

.piece{
  margin-bottom: 20px;
}

.piece .lead{
  font-size: 1.2em;
}

/*---------------------------------------
Jobs
---------------------------------------*/
.jobs{
  background: #53888c;
  color: white;
}

.jobs ul{
  margin-left: 25px;
  list-style: disc;
}

.jobs li{
  margin-bottom: 5px;
}

#portfolio h3{
  margin-top: 0px;
}



.loveblue{
  color: #428bca;
}

/*---------------------------------------
Responsive
---------------------------------------*/
@media (max-width: 480px) {
  
  .container.press .row{
    height: auto !important;
    padding-bottom: 20px;
  }
  
  .slider{
    display: none;
  }
  
  .laptop.body{
    height: 0px;
  }
  
  .controls{
    display: none;
  }
  
  .product{
    height:  !important;
  }
  
  .product-wrap{
    text-align: center;
  }
  
  .mast p{
    padding-top: 80px;
  }
  
  .captions{
    display: none;
  }

}

@media (max-width: 992px) {  
  .product{
    text-align: center;
  }
  
  .phone.body{
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .laptop.body{
    height: 270px;
    width: 475px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .product-wrap{
    text-align: center;
  }
  
  .footer-wrap img{
    height: 50px;
  }
  
  .laptop{
     background: url('../images/laptop.png') no-repeat;
     background-size: 460px;
   }

   .laptop-slider{
     width: 335px;
     position: relative;
     left: 62px;
     top: 16px;
   }

   .laptop-slider img{
     width: 335px;
   }
   
   

}

@media (min-width: 480px) and (max-width: 766px) {
  .captions{
    height: 40px;
  }
  
  .container.press .row{
    height: auto !important;
        padding-bottom: 20px;
  }
}

@media (min-width: 993px) and (max-width: 1200px) {
  .laptop{
    background: url('../images/laptop.png') no-repeat;
    background-size: 600px;
  }

  .laptop-slider{
    width: 435px;
    position: relative;
    left: 82px;
    top: 22px;
  }
  
  .laptop.body{
    height: 335px;
  }
  
  
  .laptop-slider img{
    width: 435px;
  }

  .wdwot-slide{
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }
  
  .phone-slide{
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }
  
  .footer-wrap img{
    height: 55px;
  }

  .wdwot-slide{
    width: 500px;
    height: 405px;
    background: url('../images/front.png');
    background-size: 500px;
  }
  
  .wdwot-slide.carousel.slide{
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }
  
  .carousel.slide{
    width: 460px;
    height: 260px;
    top: 18px;
    left: 23px;
    position: absolute;
  }
  
  .phone-slide{
    width: 300px;
    height: 550px;
    background: url('../images/phone.png');
    background-size: 300px;
  }

  #phone-slide img{
    width: 203px;
  }
  
  #phone-slide.carousel.slide{
  width: 203px;
  height: 460px;
  background-size: 266px;
  top: 87px;
  left: 38px;
  position: absolute;
}
  

  .carousel-indicators{
    bottom: -30px;
  }
}









